SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000133SiT!incidentspublic2008-07-23 10:052008-11-21 17:27
Reporterkieran 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.36 
Target Version3.40Fixed in Version3.40 
Summary0000133: Should be able to temp assign other incidents
DescriptionIt should be possible to temp assign other peoples' incidents to other people. You can currently do a full reassign so there's no reason why it shouldn't be allowed.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000115)
paulh (administrator)
2008-10-11 19:23

r4024 resolves this

- Issue History
Date Modified Username Field Change
2008-07-23 10:05 kieran New Issue
2008-10-07 10:57 paulh Assigned To => paulh
2008-10-07 10:57 paulh Status new => confirmed
2008-10-07 10:58 paulh Status confirmed => assigned
2008-10-11 19:23 paulh Note Added: 0000115
2008-10-11 19:23 paulh Status assigned => resolved
2008-10-11 19:23 paulh Resolution open => fixed
2008-10-11 19:23 paulh Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker